# NAME: IBM
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/IBM/IBM.list
# UPDATED: 2026-04-06 06:45:16 UTC
# DOMAIN-SUFFIX: 12
# TOTAL: 12
payload:
  - DOMAIN-SUFFIX,appdomain.cloud
  - DOMAIN-SUFFIX,bluemix.com
  - DOMAIN-SUFFIX,bluemix.net
  - DOMAIN-SUFFIX,ibm
  - DOMAIN-SUFFIX,ibm.com
  - DOMAIN-SUFFIX,ibm.eu
  - DOMAIN-SUFFIX,ibm.net
  - DOMAIN-SUFFIX,ibm.us
  - DOMAIN-SUFFIX,s-bluemix.net
  - DOMAIN-SUFFIX,s81c.com
  - DOMAIN-SUFFIX,weather.com
  - DOMAIN-SUFFIX,weatherchannel
